Subject: [icnrg] [ICNRG] New Version Notification for draft-jhong-icnrg-nrs-requirements-01.txt

From: Jungha Hong <[email-masked]>
Date: Tue, 4 Jul 2017 02:22:08 +0000

Dear all,

The draft on NRS requirements have been updated and submitted.

Please take a look and give us any comments.

ICNRG chairs,

I would like to discuss it at the Prague meeting.

And I would also like to present the updates on our project, "Research and Development of the Hyper-connected IoE Network Technology," if possible.

It was introduced once at the Seoul interim meeting and we have been implementing our architecture based on CICN.

Thanks,

Jungha Hong

________________________________
보낸 사람 : "[email-masked]" <[email-masked]>
보낸 날짜 : 2017-07-04 07:08:01 ( +09:00 )
받는 사람 : Lijun Dong <[email-masked]>, 홍정하 <[email-masked]>, 홍정하 <[email-masked]>
참조 :
제목 : New Version Notification for draft-jhong-icnrg-nrs-requirements-01.txt

A new version of I-D, draft-jhong-icnrg-nrs-requirements-01.txt

has been successfully submitted by Jungha Hong and posted to the

IETF repository.

Name: draft-jhong-icnrg-nrs-requirements

Revision: 01

Title: Requirements for Name Resolution Service in ICN

Document date: 2017-07-03

Group: Individual Submission

Pages: 22

URL: https://www.ietf.org/internet-drafts/draft-jhong-icnrg-nrs-requirements-01.txt

Status: https://datatracker.ietf.org/doc/draft-jhong-icnrg-nrs-requirements/

Htmlized: https://tools.ietf.org/html/draft-jhong-icnrg-nrs-requirements-01

Htmlized: https://datatracker.ietf.org/doc/html/draft-jhong-icnrg-nrs-requirements-01

Diff: https://www.ietf.org/rfcdiff?url2=draft-jhong-icnrg-nrs-requirements-01

Abstract:

This document discusses the motivation and requirements for Name

Resolution Service (NRS) in ICN. The NRS in ICN is to translate an

object name into some other information such as locator and another

name which is used for forwarding the object request.

Please note that it may take a couple of minutes from the time of submission

until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat